View Issue Details

IDProjectCategoryView StatusLast Update
0024822mantisbtcode cleanuppublic2018-10-26 15:29
ReporteratrolAssigned Toatrol 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version2.18.0Fixed in Version2.18.0 
Summary0024822: Code Cleanup
Description
  • use always string_display_line to prepare single line strings
  • use always string_display_line_links to prepare single line strings
TagsNo tags attached.

Relationships

related to 0024899 resolvedatrol Filter assigned to shows <br /> 

Activities

Related Changesets

MantisBT: master 1e77daf5

2018-10-02 09:10:24

atrol

Details Diff
Use always string_display_line to prepare single line strings

There were some places in code where function string_display instead
of string_display_line has been used for single line strings.

Function string_display should just be used to prepare multiple line
strings.

Issue 0024822
Affected Issues
0024822
mod - adm_permissions_report.php Diff File
mod - billing_inc.php Diff File
mod - bug_report_page.php Diff File
mod - bug_update_page.php Diff File
mod - bug_view_inc.php Diff File
mod - core/bug_group_action_api.php Diff File
mod - core/custom_field_api.php Diff File
mod - core/filter_form_api.php Diff File
mod - core/print_api.php Diff File
mod - history_inc.php Diff File
mod - manage_config_email_page.php Diff File
mod - manage_config_work_threshold_page.php Diff File
mod - manage_config_workflow_graph_page.php Diff File
mod - manage_config_workflow_page.php Diff File
mod - manage_custom_field_page.php Diff File
mod - manage_filter_page.php Diff File
mod - manage_proj_edit_page.php Diff File
mod - manage_proj_page.php Diff File
mod - news_list_page.php Diff File
mod - print_all_bug_page.php Diff File
mod - proj_doc_delete.php Diff File
mod - proj_doc_page.php Diff File
mod - project_page.php Diff File

MantisBT: master bd7bfd3e

2018-10-02 09:35:38

atrol

Details Diff
Use always string_display_line_links to prepare single line strings

There was one place in code where function string_display_links instead
of string_display_line_links has been used for single line strings.

Function string_display_links should just be used to prepare multiple line
strings.

Issue 0024822
Affected Issues
0024822
mod - print_all_bug_page_word.php Diff File

Issue History

Date Modified Username Field Change
2018-10-03 16:43 atrol New Issue
2018-10-03 16:43 atrol Status new => assigned
2018-10-03 16:43 atrol Assigned To => atrol
2018-10-03 16:48 atrol Note Added: 0060732
2018-10-05 13:44 atrol Changeset attached => MantisBT master 1e77daf5
2018-10-05 13:44 atrol Changeset attached => MantisBT master bd7bfd3e
2018-10-05 13:47 atrol Status assigned => resolved
2018-10-05 13:47 atrol Resolution open => fixed
2018-10-05 13:47 atrol Fixed in Version => 2.18.0
2018-10-16 23:41 vboctor Status resolved => closed
2018-10-26 15:29 atrol Relationship added related to 0024899